rt-dump-metadata(8)

NAME
rt-dump-metadata - dump configuration metadata from an RT database

SYNOPSIS
    rt-dump-metadata [--all]

DESCRIPTION
"rt-dump-metadata" is a tool that dumps configuration metadata from the Request Tracker database into XML format, suitable for feeding into "rt-setup-database". To dump and load a full RT database, you should generally use the native database tools instead, as well as performing any necessary steps from UPGRADING.

This is NOT a tool for backing up an RT database. See also "initialdata" in docs for more straightforward means of importing data.

OPTIONS

"--all" or "-a"
    When run with "--all", the dump will include all configuration metadata; otherwise, the metadata dump will only include 'local' configuration changes, i.e. those done manually in the web interface.

"--limit-to-privileged" or "-l"
    Causes the dumper to only dump privileged users.

"--skip-disabled" or "-s"
    Ignores disabled rows in the database.